<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="img/robot.ico" type="image/x-icon">
    <title>Robotica</title>
    <link rel="stylesheet" href="proyecto.css">
</head>
<body>
    <header>
        <input type="checkbox" id="btn-menu">
        <label for="btn-menu"><img src="img/icono_menu.png" width="20px" height="20px"></label>
        <nav class="menu">
            <ul>
                <li><a href="index.html">Inicio</a></li>
                <li><a href="texto.html">Aprende</a></li>
                <li><a href="calendario.html" >Calendario</a></li>
                <li><a href="formulario.html">Opiniones</a></li>
            </ul>
        </nav>
    </header>
    <div class="encabezado">
        <p><b>ROBOTICA</b></p>
    </div>
    <main class="formulario_main">

        <section class="formulario_section">
            <div class="formulario_titulo">
                <h1>Formulario</h1>
            </div>
            <div class="formulario">
                <form action="javascript:alert('Formulario enviado');">
                    <fieldset>
                        <legend>Tu opinión nos importa</legend>
                        <div>
                            <label for="nombre">Nombre:</label>
                            <input id="nombre" type="text" name="nombre" minlength="2" maxlength="100" required>
                        </div><br>
                        <div>
                            <label for="apellido">Apellido:</label>
                            <input id="apellido" type="text" name="apellido" minlength="2" maxlength="100" required>
                        </div><br>
                        <div>
                            <label for="edad">Edad:</label>
                            <input id="edad" type="text" name="edad" pattern="[0-9]{2}" required>
                        </div><br>
                        <div>
                            <label for="fecha_nacimiento">Fecha de nacimiento:</label>
                            <input id="fecha_nacimiento" type="date" name="fecha_nacimiento" max="2022-12-31" required>
                        </div><br>
                        <div>
                            <label for="telefono">Teléfono Móvil:</label>
                            <input id="telefono" type="text" name="telefono" pattern="[0-9]{3}-[0-9]{3}-[0-9]{3}" value="999-999-999" required>
                        </div><br>
                        <div>
                            <label for="email">E-mail:</label>
                            <input id="email" type="email" name="email" required>
                        </div><br>
                        <div>
                            <label for="web">¿Como has conocido la web?:</label>
                            <select name="web" required>
                                <option disabled selected></option>
                                <option value="amigo">Por un amigo</option>
                                <option value="google">Buscando en google</option>
                                <option value="whasap">Por amigos del whatsapp</option>
                            </select>
                        </div><br>
                        <div>
                            <label for="puntuacion">Puntua la web:</label>
                            <select name="puntuacion" id="puntuacion" required>
                                <option disabled selected></option>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                                <option value="6">6</option>
                                <option value="7">7</option>
                                <option value="8">8</option>
                                <option value="9">9</option>
                                <option value="10">10</option>
                            </select>
                        </div><br>
                        <div>
                            <input type="submit" value="Enviar">
                            <input type="reset" value="Resetear">
                        </div>
                    </fieldset>
                </form>
            </div>

        </section>
        
    </main>
    <footer class="footer">
    <div class="grupo-1">
        <div class="box">
            <h2>Sobre nosotros</h2>
            <p>NUESTRAS OFICINAS</p>
            <p>C. de Fontanella, nº 5-7, 08010 Barcelona</p>
            <p>Telefono: <a href="">91 724 05 70</a></p>
        </div>
        <div class="box">
            <h2>Contactos</h2>
            <p>Publicidad</p>
            <p><a href="">robotics@publi.com</a></p>
            <p>Trabaja con nosotros</p>
            <p><a href="">robotics@publi.com</a></p>
        </div>
        <div class="box">
            <h2>Aspectos legales</h2>
            <p><a href="">Política de cookies</a></p>
            <p><a href="">Condiciones Legales</a></p>
            <p><a href="">Política de privacidad</a></p>
        </div>
    </div>        
    </footer>

</body>
</html>